.mobile_banner_temp_home{display:none;}



 @media only screen and (min-width:1920px) {}
 
 @media only screen and (min-width:1601px) and (max-width:1700px) {
     .cantener_inner .container {
         width: 97%;
     }
 }
 
 @media only screen and (min-width:1366px) and (max-width:1600px) {
     .banner_main_bg .banner_text_bg .banner_text_bg_inner h4 {
         font-size: 21px;
         margin: 0 0 4px 0px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner p {
         margin: 0px 0 0px 0px;
         font-size: 15px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner a {
         margin: 10px 0 0px 0px;
         font-size: 17px;
     }
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 60%;
     }
     /* wholesale Product CSS End */
 }
 
 @media only screen and (min-width:1024px) and (max-width:1365px) {
     .banner_main_bg .banner_text_bg {
         padding: 10px;
         width: 500px;
         bottom: 14px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner {
         padding: 8px 28px 0 28px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner h4 {
         font-size: 17px;
         margin: 0 0 4px 0px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner p {
         margin: 0px 0 0px 0px;
         font-size: 13px;
         line-height: 17px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner a {
         margin: 10px 0 0px 0px;
         font-size: 13px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner p br {
         display: none;
     }
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 60%;
     }
     /* wholesale Product CSS End */
 }
 
 @media only screen and (min-width:1200px) and (max-width:1600px) {
     .go_and_get_bg_main .main_lips_bg p{font-size:25px;}
	 .cantener_inner .container {
         width: 97%;
     }
     .container {
         width: 97%;
     }
     .top_section img {
         max-width: 90%;
		 margin:0 auto;
     }
     .sina-nav .sina-menu>li>a {
         padding: 0px 0 23px 32px;
     }
     .our_story_inner_bg_color .right_story_text h1 {
         font-size: 40px;
     }
     .our_story_inner_bg_color .right_story_text p {
         font-size: 21px;
         line-height: 32px;
     }
     .our_story_inner_bg_color .right_story_text {
         margin: 60px 0 0 0px;
     }
     .our_story_inner_bg_color {
         margin-bottom: 68px;
     }
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 60%;
     }
     /* wholesale Product CSS End */
 }
 
 @media only screen and (min-width:992px) and (max-width:1199px) {
	 footer .footer_nav ul li a {margin: 0 17px 0 0px;}

    .product_list_page_bg_cantent .duo_product_section {min-height: 333px; }
	 .product_list_page_bg_cantent .col-sm-2{min-height:333px;}
	 .go_and_get_bg_main .main_lips_bg {
    background: #f8e8e4;
    display: inline-block;
    width: 100%;
    border: solid 2px #ffdad7;
    min-height: 106px;
    vertical-align: middle;
    padding: 9px;
    margin: 28px 0 0 0;
}
	 .go_and_get_bg_main .main_lips_bg p {
    display: block;
    vertical-align: middle;
    height: 80px;
    margin: 0;
    font-size: 19px;
    color: #db776f;
    font-weight: 700;
    width: 100%;
    line-height: 30px;
}

.go_and_get_bg_main .main_lips_bg p span{    margin: 10px 0 0 0;
    display: inline-block;}
	 .go_and_get_bg_main .col-sm-4:nth-child(4) .main_lips_bg span {float: left; margin-top: 24px;}
     .cantener_inner .container {
         width: 93%;
     }
     .box_client_logo {
         height: 60px;
     }
     .box_client_logo img {
         width: 100%;
     }
     .owl-carousel .owl-wrapper-outer {
         padding: 0px;
     }
     .top_section img {
         width: 95%;
		 margin:0 auto;
     }
     .sina-nav .sina-menu>li {
         display: inline-block;
     }
     .sina-nav .sina-menu>li>a {
         padding:0px 0 23px 35px;
         font-size: 22px;
     }
     .customer_reviews_bg .right_start_bar {
         width: 41%;
     }
     .faq_page_cantent_main {
         padding: 43px 0 20px 0px;
     }
     .right_cantent_shot_by .left_product_shot select {
         width: 148px;
     }
     .right_cantent_shot_by .right_product_shot select {
         width: 148px;
     }
     .right_cantent_shot_by .right_product_shot span {
         padding: 0 0 0 25px;
     }
     .our_story_inner_bg_color .left_paddig {
         padding-left: 0px;
     }
     .our_story_inner_bg_color .right_paddig {
         padding-right: 0px;
     }
     .our_story_inner_bg_color .right_story_text {
         margin: 30px 0 0 0px;
     }
     .our_story_inner_bg_color .right_story_text h1 {
         font-size: 35px;
     }
     .our_story_inner_bg_color .right_story_text p {
         font-size: 19px;
         line-height: 26px;
         margin: 8px 0 0 0px;
         text-align: left;
     }
     .our_story_inner_bg_color {
         margin-bottom: 38px;
     }
     .our_story_pages_bg_cantent .top_story_part p {
         font-size: 17px;
         line-height: 31px;
     }
     .our_story_pages_bg_cantent .top_story_part h1 {
         font-size: 50px;
     }
     .middile_cantents_product_detail .tabs_right_section li a {
         border-right: solid 3px #fff;
         font-size: 15px;
     }
     .login_ragister_page_bg .bg_white_color form {
         padding: 30px;
     }
     .cart_total_right table tr td .proceed_to_check_out_btn {
         font-size: 15px;
     }
     .billing_details_main .form-group label {
         font-size: 16px;
     }
     .cart_page_middile_cantent .table_one tr td .quantity {
         width: 88px;
     }
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 70%;
     }
     /* wholesale Product CSS End */
 }
 
 @media only screen and (min-width:768px) and (max-width:991px) {
    .product_list_page_bg_cantent .duo_product_section {min-height: 280px; }
    .product_list_page_bg_cantent .col-sm-2{min-height:280px;}
	 	 .go_and_get_bg_main{margin-bottom:30px;}
	 .go_and_get_bg_main .main_lips_bg{text-align:center; min-height:139px;}
	 .go_and_get_bg_main .main_lips_bg p{height:inherit;  line-height: 26px;     font-size: 21px;}
	 .go_and_get_bg_main .main_lips_bg img {float: none; margin: 0px 0px 10px 0;}
	 .go_and_get_bg_main .main_lips_bg p span{display:inline-block; width:100%; margin:0 !important;}
     .box_client_logo {
         width: 100%;
         position: relative;
         height: 40px;
     }
     .box_client_logo img {
         width: 100%;
     }
     .container {
         width: 750px !important;
     }
     header .navbar-nav li a {
         padding: 0px 0 0 14px;
         font-size: 17px;
     }
     header nav {
         margin: 15px 0 0 0px;
     }
     .top_section img {
         max-width: 88%;
		 margin:0 auto;
     }
     .owl-carousel .owl-wrapper-outer {
         padding: 0px;
     }
     .owl-buttons .owl-next {
         right: -18px;
     }
     .owl-buttons .owl-prev {
         left: -18px;
     }
     .sina-nav .sina-menu>li {
         display: inline-block;
     }
     .sina-nav .sina-menu>li>a {
         font-size: 16px;
         padding:0px 0 23px 27px;
     }
     header nav .dropdown-menu li a {
         padding: 10px;
     }
     .right_tab_detailsection_detail:before {
         display: none;
     }
     .left_products_img_detail {
         width: 50%;
     }
     .right_tab_detailsection_detail {
         width: 50%;
     }
     .middile_cantents_product_detail .tabs_right_section li a {
         border-right: solid 1px #fff;
         font-size: 14px;
         padding: 14px 2px 0 2px !important;
         line-height: 16px;
         min-height: 50px;
     }
     .logo_section_robit p {
         font-size: 14px;
     }
     .customer_reviews_bg h2 {
         padding: 9px 50px 10px 25px;
         font-size: 17px;
         line-height: 26px;
     }
     .customer_reviews_bg h2:before {
         background-size: 100% 100%;
         height: 71px;
     }
     .customer_reviews_bg .right_start_bar {
         width: 54%;
         padding: 8px 0 0 0px;
     }
     .detail_product_slider_decrption .top_section .product_name {
         font-size: 18px;
     }
     .addtocart_btn_detail_product {
         height: 40px;
         width: 140px;
         line-height: 40px;
         font-size: 15px;
     }
     .ml_prices {
         margin: 9px 0 9px 0px;
     }
     .faq_page_cantent_main .faq_text_style {
         margin: 0 0 23px 0px;
         font-size: 36px;
     }
     .faq_page_cantent_main .panel-default>.panel-heading a {
         padding: 16px 13px 16px 13px;
     }
     .faq_page_cantent_main .panel-title a {
         font-size: 15px;
     }
     .faq_page_cantent_main .panel-default>.panel-heading a:after {
         right: 3px;
         margin-top: 8px;
         font-size: 26px;
     }
     .faq_page_cantent_main {
         padding: 43px 0 0px 0px;
     }
     .contact_inner_cantent_bg .left_contact_information h1 {
         font-size: 39px;
     }
     .product_list_page_bg_cantent .top_section .product_name {
         font-size: 14px;
     }
     .product_list_page_bg_cantent .smoll_body_and_facess {
         font-size: 13px;
     }
     .right_cantent_shot_by .right_product_shot span {
         font-size: 12px;
         padding: 0px;
     }
     .right_cantent_shot_by .right_product_shot span:before {
         display: none;
     }
     .right_cantent_shot_by .left_product_shot select {
         font-size: 12px;
         width: 100px;
         height: 30px;
     }
     .right_cantent_shot_by .right_product_shot select {
         font-size: 12px;
         width: 100px;
         height: 30px;
     }
     .cms_page_main_cantents {
         min-height: inherit;
     }
     .cms_page_main_cantents .ttl_cms_page_main {
         font-size: 40px;
     }
     .our_story_inner_bg_color .right_story_text h1 {
         font-size: 32px;
     }
     .our_story_inner_bg_color .right_story_text p {
         font-size: 16px;
         line-height: 26px;
         text-align: left;
         margin: 10px 0 0 0px;
     }
     .our_story_inner_bg_color .left_paddig {
         padding-left: 0px;
     }
     .our_story_inner_bg_color .right_paddig {
         padding-right: 0px;
     }
     .our_story_inner_bg_color .right_story_text {
         margin: 30px 0 10px 0px;
     }
     .our_story_pages_bg_cantent .top_story_part p {
         font-size: 17px;
         line-height: 28px;
     }
     .our_story_pages_bg_cantent .top_story_part h1 {
         font-size: 41px;
         margin: 0 0 15px 0px;
     }
     .our_story_inner_bg_color {
         margin-bottom: 38px;
     }
     footer .follow_us span {
         padding: 0 12px 0px 0px;
         background: none;
		 font-size:14px;
     }
     footer .follow_us a {
         margin: 0 0 0 0px;
     }
     .login_ragister_page_bg .bg_white_color form {
         padding: 17px;
     }
     .login_ragister_page_bg .right_padding_box_login_bg .bg_white_color .another_links a {
         margin: 10px 4px 0 0;
     }
     .login_ragister_page_bg .bg_white_color .another_links a {
         margin: 14px 0 0 0px;
         font-size: 14px;
     }
     .login_ragister_page_bg .bg_white_color h1 {
         font-size: 32px;
         padding: 25px 15px 25px 15px;
     }
     .cart_page_middile_cantent .table_one tr th {
         font-size: 13px;
         padding: 13px;
     }
     .cart_page_middile_cantent .table_one tr td {
         font-size: 13px;
         padding: 13px;
     }
     .cart_page_middile_cantent .table_one tr .coupon_cod_design .btn {
         font-size: 13px;
         padding: 0 13px 0 13px;
     }
     .cart_page_middile_cantent .table_one tr .coupon_cod_design .form-control {
         font-size: 13px;
     }
     .cart_page_middile_cantent .table_one tr td .update_cart_tbl {
         font-size: 14px;
     }
     .cart_total_right table tr td .proceed_to_check_out_btn {
         line-height: 41px;
         padding: 0 6px 0 6px;
         font-size: 12px;
     }
     .cart_total_right table tr td {
         font-size: 14px;
     }
     .cart_total_right table tr .cart_ttl {
         font-size: 15px;
     }
     .cart_page_middile_cantent {
         padding: 30px 0 40px 0px;
     }
     footer .footer_nav ul li a {
         margin: 0 10px 0 0px;
         font-size: 14px;
     }
     footer .footer_nav ul {
         margin: 7px 0 0 0;
         padding: 0px;
     }
     .greenbg_cart .right_shopping a {
         font-size: 12px;
     }
     .your_order_right_main_payment {
         width: 100%;
     }
     .billing_details_main {
         width: 100%;
     }
     .cart_page_middile_cantent .table_one tr .product-thumbnail {
         display: inline-block !important;
     }
     .cart_page_middile_cantent .table_one tr td::before {
         content: attr(data-title) "" !important;
     }
     .cart_page_middile_cantent .table_one tr td .qty {
         width: 50px !important;
     }
     .page-template-tmp-other .cart_page_middile_cantent .wc-proceed-to-checkout .checkout-button {
         line-height: 21px;
         padding: 7px 15px 7px 15px;
         font-size: 14px;
     }
     .cart_page_middile_cantent .table_one tr td .update_cart_tbl {
         font-size: 14px !important;
     }
     .cart_page_middile_cantent .table_one tr td .quantity {
         width: 100%;
     }
     /* wholesale registration CSS Start */
     .wholesale_registrtion h2 {
         font-size: 36px;
     }
     /* wholesale registration CSS End */
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 85%;
     }
     /* wholesale Product CSS End */
 }
 
 @media only screen and (max-width:767px) {
	 .home #HomeFeaturedProducts .ProductList .item .top_section a img {width:75%;}
	 .product_list_page_bg_cantent .duo_product_section {min-height: auto; margin-top: 25px; }
     .desktop_bread{display:none;}
	 .banner_main_bg .owl-pagination{bottom:7px;}
	 .desktop_banner_temp_home{display:none;}
	 .mobile_banner_temp_home{display:block;}
	 .go_and_get_bg_main{margin-bottom:10px;}
	 .go_and_get_bg_main .main_lips_bg{text-align:center; min-height:inherit;}
	 .go_and_get_bg_main .main_lips_bg p{height:inherit;  line-height: 26px;     font-size: 24px;}
	 .go_and_get_bg_main .main_lips_bg img {float: none; margin: 0px 0px 10px 0;}
	 .go_and_get_bg_main .main_lips_bg p span{display:inline-block; width:100%; margin:0 !important;}
     .home .instagram_section_bg_main .iscwp-columns {
         width: 33.33%;
     }
     .billing_details_main .form-group #billing_address_2 {
         margin-top: 5px;
     }
     .billing_details_main .form-group #shipping_address_2 {
         margin-top: 5px;
     }
     .cantener_inner .container {
         width: 100%;
     }
     #billing_address_2_field {
         margin: 0px;
         width: 100%;
     }
     #billing_address_1_field {
         width: 100%;
     }
     #billing_first_name_field {
         width: 100% !important;
     }
     #billing_last_name_field {
         width: 100% !important;
     }
     .right_cantent_shot_by .left_product_shot .woocommerce-ordering {
         width: 100%;
     }
     .smoll_body_and_facess {
         width: 100%;
     }
     .page-template-tmp-checkout #shipping_address_2_field {
         margin: 20px 0 0 0;
     }
     .page-template-tmp-checkout #shipping_first_name_field {
         width: 100%;
     }
     .page-template-tmp-checkout #shipping_last_name_field {
         width: 100%;
     }
     .woocommerce ul.order_details li {
         font-size: 14px !important;
         width: 100%;
         border: none !important;
         margin: 0 0 11px 0 !important;
     }
     header.toops.goToTop {
         position: relative;
         box-shadow: inherit;
     }
     header .top_section .your_shopping_cart {
         margin: 0 0 0 11px;
     }
     header {
         padding: 7px 0 3px 0px;
     }
     .banner_main_bg .banner_text_bg {
    width: 100%;
    bottom: 0;
    position: relative;
    padding: 3px;
    box-shadow: inherit;
}
     .navbar-toggle {
         background: #6aaf19;
         margin: 0px;
         position: absolute;
         top: -42px;
         right:0px;
     }
     .navbar-toggle .icon-bar {
         background: #fff;
     }
     header .top_section {
         text-align: center;
         margin: 11px 0 0 0px;
         display: inline-block;
         width: 100%;
     }
     .footer_nav {
         text-align: center;
     }
     footer .footer_nav ul li a {
         margin: 0 0px 0 0px;
         letter-spacing: 0.25px;
         padding: 0 21px 0 21px;
         border-right: solid 2px #fff;
         font-size: 20px;
     }
     footer .footer_nav ul li:last-child a {
         border: none;
     }
     footer .footer_nav ul li {
         margin: 0px 0 15px 0;
     }
     footer .follow_us {
         margin: 24px 0 0 0px;
         float: none;
         text-align: center;
     }
     .copy_right_footer .copy_right_text p {
         text-align: center;
     }
     .copy_right_footer .privacy_text_right {
         text-align: center;
     }
     .box_client_logo {
         height: 65px;
         text-align: center;
     }
     .quality_handmade_products_bg .col-sm-2 {
         width: 50%;
         float: left;
     }
     .quality_handmade_products_bg .box_inner_quality img {
         max-height: 60px;
     }
     .quality_handmade_products_bg .box_inner_quality p {
         margin: 0px 0 20px 0px;
         font-size: 16px;
     }
     .top_section .product_name {
         display: inline-block;
         width: 100%;
     }
     .owl-buttons .owl-prev {
         left: 0;
     }
     .owl-buttons .owl-next {
         right: 0;
     }
     .naturaly_drived_main_bg .box_naturals {
         margin-bottom: 20px;
     }
     .naturaly_drived_main_bg .box_naturals p br {
         display: none;
     }
     .owl-carousel .owl-wrapper-outer {
         padding: 0px;
     }
     .quality_handmade_products_bg h1 {
         font-size: 28px;
     }
     .small_body_section_bg h1 {
         font-size: 28px;
         margin: 0 0 30px 0px;
     }
     .instagram_section_bg_main .instagram_ttl_text {
         font-size: 28px;
         margin: 0 0 16px 0px;
     }
     .lip_scrubs_section_bg_main .lip_scrubs_top_ttl {
         font-size: 28px;
     }
     .naturaly_drived_main_bg h1 {
         font-size: 28px;
     }
     .large_body_ttl {
         font-size: 28px;
     }
     .as_seen_in h1 {
         font-size: 28px;
     }
     .top_section img {
         margin-bottom: 12px;
     }
     .as_seen_in .col-sm-2 {
         width: 50%;
         float: left;
     }
     .box_client_logo img {
         max-width: 100%;
     }
     header .logo img {
         width:250px;
     }
     header nav {
         margin: 0px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner a {
         font-size: 14px;
         margin: 10px 0 0px 0px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner p br {
         display: none;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner {
         padding: 15px 10px 0 10px;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner p {
         line-height:18px;
         font-size: 13px;
         word-break: break-word;
     }
     .banner_main_bg .banner_text_bg .banner_text_bg_inner h4 {
         margin: 0 0 3px 0px;
         font-size: 17px;
     }
     header .navbar-nav {
         float: none;
     }
     header .navbar-nav li a {
         padding: 8px 0 8px 0px;
         text-align: center;
     }
     .sina-nav .sina-menu>li>a {
         font-size: 18px !important;
         color: #000;
         text-transform: uppercase;
         font-family: 'K26ScribbleScrawl normal';
         font-weight: bold !important;
     }
     .sina-nav .menu-item-has-mega-menu.dropdown .mega-menu-col a {
         font-family: 'K26ScribbleScrawl normal';
         font-weight: bold !important;
         text-transform: uppercase;
         font-size: 15px;
         text-align: left;
     }
     .right_tab_detailsection_detail:before {
         display: none;
     }
     .inner_page_menu_bg_main .menu_detail_page_right {
         text-align: center;
     }
     .left_products_img_detail {
         width: 100%;
     }
     .right_tab_detailsection_detail {
         width: 100%;
     }
     .middile_cantents_product_detail .tabs_right_section li a {
         font-size: 14px;
         border-right: solid 1px #fff;
     }
     .inner_page_menu_bg_main .menu_detail_page ul li a {
         padding: 0 14px 0 14px;
     }
     .inner_page_menu_bg_main .menu_detail_page ul {
         text-align: center;
         margin: 0 0 7px 0px;
     }
     .ml_prices {
         margin: 9px 0 7px 0px;
     }
     .addtocart_btn_detail_product {
         margin: 0 0 30px 0px;
         height: 40px;
         width: 140px;
         line-height: 40px;
         font-size: 16px;
     }
     .tab_cantent_bg_details .inner_cantentdsddd {
         padding-left: 5px;
     }
     .tab_cantent_bg_details .inner_cantentdsddd ul li {
         margin: 10px 0 0 0px;
         padding: 0 0 0 20px;
         font-size: 14px;
     }
     .share_this_product_detail ul {
         margin: 20px 0 0 0px;
     }
     .share_this_product_detail ul li a img {
         width: 22px;
     }
     .share_this_product_detail ul li a {
         padding: 0px;
     }
     .share_this_product_detail ul li a span {
         margin: 2px 5px 0 0px;
     }
     .faq_page_cantent_main .faq_text_style {
         margin: 0 0 23px 0px;
         font-size: 36px;
     }
     .faq_page_cantent_main .panel-default>.panel-heading a {
         padding: 16px 24px 16px 13px;
         line-height: 20px;
     }
     .faq_page_cantent_main .panel-title a {
         font-size: 16px;
     }
     .faq_page_cantent_main .panel-default>.panel-heading a:after {
         right: 7px;
         margin-top: 8px;
         font-size: 26px;
     }
     .faq_page_cantent_main {
         padding: 43px 0 0px 0px;
     }
     .faq_page_cantent_main .panel-body {
         padding: 0px 15px 15px 15px;
     }
     .scrollBox {
         height: 258px;
     }
     .contact_inner_cantent_bg .img_spoter_contact {
         display: none;
     }
     .contact_inner_cantent_bg .right_form_bg_contact form {
         padding: 20px;
         margin: 30px 0 0 0px;
     }
     .contact_inner_cantent_bg .left_contact_information p {
         margin: 20px 0 10px 0px;
         font-size: 14px;
     }
     .contact_inner_cantent_bg .left_contact_information h1 {
         font-size: 40px;
     }
     .contact_inner_cantent_bg .right_form_bg_contact form .form-control {
         font-size: 14px;
         height: 42px;
     }
     .contact_inner_cantent_bg .right_form_bg_contact form .btn_send_message {
         font-size: 18px;
         width: 100px;
         height: 40px;
		 padding: 0px;
     }
     .right_cantent_shot_by .right_product_shot span:before {
         display: none;
     }
     .cms_page_main_cantents .ttl_cms_page_main {
         font-size: 40px;
     }
     .cms_page_main_cantents {
         min-height: inherit;
         padding: 20px 0 20px 0px;
     }
     .bg_white_banner_bgs {
         display: none;
     }
     .our_story_inner_bg_color .left_paddig {
         padding-left: 0px;
     }
     .our_story_inner_bg_color .right_paddig {
         padding-right: 0px;
     }
     .our_story_inner_bg_color .right_story_text p {
         font-size: 17px;
         line-height: 22px;
         text-align: left;
         margin: 8px 0 0 0px;
     }
     .our_story_inner_bg_color .right_story_text h1 {
         font-size: 34px;
     }
     .our_story_pages_bg_cantent .top_story_part p {
         font-size: 17px;
         line-height: 24px;
         text-align: left;
         margin: 8px 0 0 0px;
     }
     .our_story_pages_bg_cantent .top_story_part h1 {
         font-size: 44px;
         margin: 0 0 11px 0px;
     }
     .our_story_inner_bg_color .right_story_text {
         margin: 10px 0 0 0px;
     }
     .our_story_pages_bg_cantent {
         padding: 32px 0 38px 0px;
     }
     .left_img_story .story_2img {
         margin-top: 20px;
     }
     .left_img_story .story_img_3 {
         margin-top: 40px;
     }
     .left_img_story .story_img4 {
         margin-top: 10px;
     }
     .our_story_inner_bg_color {
         margin-bottom: 38px;
     }
     header a .fa-angle-down {
         display: none;
     }
     .our_story_inner_bg_color .padding_left_img_str {
         padding-right: 15px;
     }
     .our_story_inner_bg_color .padding_right_img_str {
         padding-left: 15px;
     }
     .only_mobile_view_open {
         display: inline-block !important;
         margin-top: 15px;
     }
     .mobile_view_disply_none {
         display: none;
     }
     .copy_right_footer .privacy_text_right ul li a {
         padding: 0 13px 0 13px;
     }
     .copy_right_footer .privacy_text_right ul li a:before {
         left: 0px;
     }
     .login_ragister_page_bg .left_padding_box_login_bg {
         padding-right: 15px;
     }
     .login_ragister_page_bg .right_padding_box_login_bg {
         padding-left: 15px;
         margin-top: 20px;
     }
     .login_ragister_page_bg .bg_white_color form {
         padding: 15px;
     }
     .login_ragister_page_bg .bg_white_color .another_links a {
         margin: 14px 0 0 10px;
     }
     .login_ragister_page_bg .right_padding_box_login_bg .bg_white_color .another_links a {
         margin: 8px 0px 0 0;
     }
     .login_ragister_page_bg .bg_white_color {
         min-height: inherit;
     }
     .login_ragister_page_bg .bg_white_color h1 {
         font-size: 30px;
         padding: 25px 15px 25px 15px;
     }
     .cms_page_main_cantents p {
         font-size: 19px;
     }
     .cms_page_main_cantents .inner_ttl_cms_pages {
         font-size: 22px;
     }
     .cms_page_main_cantents .privisy_polisy_list_ul li {
         font-size: 17px;
     }
     .greenbg_cart .right_shopping {
         text-align: center;
     }
     .mobiles_view_tbl {
         display: inline-block;
         width: 100%;
     }
     .mobiles_view_tbl___table {
         display: block;
     }
     /* .disctop_view_tbl___table {
         display: none;
     } */
     .cart_page_middile_cantent .table_one tr td {
         padding: 10px;
         font-size: 17px;
         background: #fff !important;
     }
     .cart_page_middile_cantent .table_one tr .product-thumbnail {
         display: inline-block !important;
     }
     .cart_page_middile_cantent .table_one tr td .qty {
         width: 50px !important;
     }
     .page-template-tmp-other .modal-dialog .modal-body .table_one tr td {
         text-align: center;
     }
     .page-template-tmp-other .modal-dialog .modal-body .table_one tr td span:nth-child(2) {
         width: 100%;
         float: left;
         margin: 0 !important;
     }
     .cart_total_right {
         display: inline-block;
         width: 100%;
     }
     .cart_page_middile_cantent {
         padding: 20px 0 20px 0px;
     }
     .cart_page_middile_cantent .table_one tr td .cart-image {
         display: block;
         text-align: center;
     }
     .cart_page_middile_cantent .table_one tr td .cart-image img {
         width: 70px;
         margin: 0 0 10px 0px;
     }
     .cart_page_middile_cantent .table_one tr .coupon_cod_design .btn {
         font-size: 13px;
         padding: 0 13px 0 13px;
     }
     .cart_page_middile_cantent .table_one tr td .update_cart_tbl {
         font-size: 14px !important;
     }
     .cart_total_right table tr td .proceed_to_check_out_btn {
         line-height: 40px;
         font-size: 18px;
     }
     .cart_page_middile_cantent .table_one tr .coupon_cod_design .form-control {
         font-size: 14px;
         min-width: 203px;
     }
     .cart_page_middile_cantent .table_one tr {
         border-bottom: solid 1px #d6d0d0;
     }
     .cart_page_middile_cantent .table_one tr .left_bg_cart {
         background: #ececec;
     }
     .greenbg_cart .left_sacss span img {
         margin: 0 10px 0 0px;
         float: left;
     }
     .greenbg_cart .left_sacss span {
         line-height: 22px;
         margin: 0 0 16px 0;
         display: inline-block;
         width: 100%;
     }
     .greenbg_cart .right_shopping a {
         line-height: 34px;
         font-size: 13px;
     }
     .quality_handmade_products_bg {
         padding: 40px 0 23px 0px;
     }
     .your_order_right_main_payment .plase_order_texts {
         margin: 15px 0 30px 0px;
     }
     .your_order_right_main_payment {
         width: 100%;
     }
     .billing_details_main {
         width: 100%;
         margin: 0 0 0px 0px;
         padding: 5px 15px 20px 15px;
     }
     .your_order_right_main_payment h1 {
         margin: 15px 0 0 0px;
         padding: 16px 0 26px 0px;
     }
     .cart_page_middile_cantent .table_one tr td::before {
         content: attr(data-title) "" !important;
     }
     .customer_reviews_bg h2 {
         font-size: 16px;
         line-height: 21px;
         padding: 19px 40px 18px 14px;
     }
     .customer_reviews_bg .right_start_bar {
         width: 51%;
     }
     .customer_reviews_bg .right_start_bar span {
         font-size: 14px;
     }
     .left_content .product_image .img-responsive {
         display: inline-block;
     }
     /* wholesale registration CSS Start */
     .wholesale_registrtion h2 {
         font-size: 32px;
     }
     .registrtion_form_section h3 {
         font-size: 19px;
     }
     .registrtion_form_section .btn_submit {
         margin: 20px 0 90px 0;
     }
     /* wholesale registration CSS End */
     /* wholesale Information CSS Start */
     .wholesale_info .wholesale_content_section {
         padding: 30px 0 30px 0;
     }
     .wholesale_content_section p {
         padding: 0 10px 22px;
     }
     .wholesale_content_section .apply_btn a {
         padding: 17px;
         font-size: 15px;
     }
     /* wholesale Information CSS End */
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 550px;
     }
     .col-sm-8.border_right {
         width: 62%;
         float: left;
         display: inline-block;
     }
     .wholesale_product_section .col-sm-4 {
         width: 38%;
         float: right;
         display: inline-block;
     }
     .left_content .product_content {
         width: 40%;
     }
     .content_align {
         margin: 0;
         position: inherit;
         top: 0;
         transform: translate(0, 20px);
         text-align: center;
     }
     .product_content p {
         padding: 0;
     }
     .left_content .product_content {
         height: auto;
     }
     .price_section p {
         padding: 0;
     }
	 header .top_section .your_shopping_cart{font-size:14px;}
	 header .top_section .my_account{font-size:14px; padding:0 0 5px 20px;}
	 .banner_main_bg .banner_text_bg .banner_text_bg_inner {padding: 15px 10px 0 10px; border: solid 3px #000;}
     /* wholesale Product CSS End */
 
footer .follow_us a .footer_icon_1 {display: none;}
footer .follow_us a .footer_icon_2{display:inline-block;}
 .free_shping {
    background: #363435 url(../images/free_shping-2.png) top center no-repeat;
    display:none;
    width: 100%;
}
.seasonal_deals_product .top_section img{max-width:80%;}
.seasonal_deals_product_tabs .customer_reviews_bg{float:left;}

 }
 
 @media (min-width:425px) and (max-width:767px) {
     .as_seen_in .col-sm-2 {
         width: 50%;
         float: left;
     }
     .quality_handmade_products_bg .col-sm-2 {
         width: 50%;
         float: left;
     }
     .quality_handmade_products_bg .box_inner_quality img {
         max-height: 60px;
     }
     .quality_handmade_products_bg .box_inner_quality p {
         margin: 0px 0 20px 0px;
         font-size: 16px;
     }
     .customer_reviews_bg h2 {
         font-size: 17px;
         line-height: 25px;
         padding: 9px 70px 10px 45px
     }
     .customer_reviews_bg .right_start_bar {
         width: 50%;
         padding: 9px 0 0 0px;
     }
     .customer_reviews_bg h2:before {
         background-size: 100% 100%;
         height: 69px;
     }
     .customer_reviews_bg .right_start_bar span {
         font-size: 16px;
         padding: 5px 0 7px 16px;
     }
     .product_list_page_bg_cantent .col-sm-2 {
         width: 50%;
         margin-top: 25px;
         float: left;
     }
     .product_list_page_bg_cantent .clearfix {
         display: none;
     }
     .right_cantent_shot_by .right_product_shot select {
         width: 148px;
     }
     .right_cantent_shot_by .left_product_shot select {
         width: 148px;
     }
     .right_cantent_shot_by .right_product_shot span {
         padding: 0px;
         font-size: 13px;
         margin: 0 7px 0 7px;
     }
     /* wholesale registration CSS Start */
     .wholesale_registrtion .registrtion_form_section {
         padding: 0 15px;
     }
     /* wholesale registration CSS End */
     /* wholesale Information CSS Start */
     .wholesale_content_section .apply_btn a {
         padding: 17px 25px;
         font-size: 17px;
     }
     /* wholesale Information CSS End */
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 90%;
     }
     .large_body_face_scrubs .border_right {
         border-right: none;
     }
     .col-sm-8.border_right {
         width: 100%;
         float: none;
         display: block;
     }
     .wholesale_product_section .col-sm-4 {
         width: 100%;
         float: none;
         display: block;
     }
     .left_content .product_image {
         width: 100%;
         float: none;
     }
     .content_align {
         margin: 0;
         position: inherit;
         top: 0;
         transform: translate(0, 0);
         text-align: center;
         width: 100%;
         float: none;
     }
     .left_content .product_content {
         width: 100%;
         float: none;
         height: auto;
         position: inherit;
     }
     .product_content p {
         text-align: center;
         padding: 25px 0 2px;
     }
     .price_section {
         width: 100%;
         display: block;
     }
     .price_section .product_name {
         width: auto;
         float: none;
         text-align: center;
         margin: 0 10px;
     }
     .price_section p {
         text-align: center;
         padding: 0;
     }
     .price_section .product_price {
         float: none;
         margin: 0 10px;
     }
     .enter_quantity {
         display: inline-block;
         text-align: center;
         margin: 5px 0 30px 0;
     }
     .product_name br {
         display: none;
     }
     /* wholesale Product CSS end */
	 
	 .middile_cantents_product_detail .duo_product_tabs_detail .tabs_right_section li {width:100%;}
 }
 
 
 @media (max-width:350px) {

.navbar-toggle{right:-5px;}
  
  }
 
 @media (min-width:320px) and (max-width:425px) {
     .middile_cantents_product_detail .tabs_right_section li {
         float: left;
         margin: 0 0 4px 0;
         width: 100%;
     }
     .product_list_page_bg_cantent .col-sm-2 {
         width: 100%;
         margin-top: 25px;
     }
     .right_cantent_shot_by {
         text-align: center;
     }
     .right_cantent_shot_by .right_product_shot span {
         display: inline-block;
         margin: 17px 17px 0 17px;
         padding: 0px;
     }
     .right_cantent_shot_by .left_product_shot {
         width: 100%;
     }
     .right_cantent_shot_by .left_product_shot select {
         width: 100%;
     }
     .right_cantent_shot_by .right_product_shot select {
         width: 100%;
     }
     .right_cantent_shot_by .right_product_shot {
         width: 100%;
     }
     /* wholesale registration CSS Start */
     .wholesale_registrtion .registrtion_form_section {
         padding: 0 15px;
     }
     /* wholesale registration CSS End */
     /* wholesale Product CSS Start */
     .wholesale_product_section {
         width: 90%;
     }
     .col-sm-8.border_right {
         width: 100%;
         float: none;
         display: block;
     }
     .wholesale_product_section .col-sm-4 {
         width: 100%;
         float: none;
         display: block;
     }
     .large_body_face_scrubs .border_right {
         border-right: none;
     }
     .left_content .product_image {
         width: 100%;
         float: none;
     }
     .content_align {
         margin: 0;
         position: inherit;
         top: 0;
         transform: translate(0, 0);
         text-align: center;
         width: 100%;
         float: none;
     }
     .left_content .product_content {
         width: 100%;
         float: none;
         height: auto;
         position: inherit;
     }
     .product_content p {
         text-align: center;
         padding: 25px 0 2px;
     }
     .price_section {
         width: 100%;
         display: block;
     }
     .price_section .product_name {
         width: auto;
         float: none;
         text-align: center;
         margin: 0 10px;
     }
     .price_section p {
         text-align: center;
         padding: 0;
     }
     .price_section .product_price {
         float: none;
         margin: 0 10px;
     }
     .enter_quantity {
         display: inline-block;
         text-align: center;
         margin: 5px 0 30px 0;
     }
     .product_name br {
         display: none;
     }
	 
.middile_cantents_product_detail .duo_product_tabs_detail .tabs_right_section li {width:100%;}
     /* wholesale Product CSS end */
 }
 
 @media (max-width:360px) {
header .logo {text-align: left;}	 
	 
 }
 
 @media only screen and (max-width: 320px) {
.top_section img {max-width: 80%; margin:0 auto;}
.seasonal_deals_product .top_section img{max-width:90%;}
header .logo img {float: center;}
 }